using System;
using System.Threading.Tasks;

namespace Mox.Shared
{
    public static class IOHelper
    {
	    public delegate Task<byte[]> GetBytesDelegate(string _sPath);
	    public delegate Task<string> GetTextDelegate(string _sPath);

	    public static GetBytesDelegate GetBytes;
	    public static GetTextDelegate GetText;
    }
}
